<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/fam/tffam8527m000" xml:lang="es">
   <Header>
      <Title>Líneas de distribución (tffam8527m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilice esta sesión para consultar la información sobre las correcciones de la <Link href="/baanerp/tf/glossary/glossary#000152" role="glossary">línea de distribución</Link>. Puede ver si se ha cambiado, eliminado o añadido una línea de distribución. También puede seleccionar un registro para realizar más <Link href="/baanerp/tf/glossary/glossary#000158" role="glossary">solicitudes</Link> de detalles y ver los valores anteriores y posteriores a la corrección correspondientes a la línea de distribución.</Paragraph>
      </AimSection>
      <GeneralSection>
         <List>
            <ListIntro>Cuando añada un activo, registre una o más líneas de distribución con él. Las líneas de distribución contienen los datos siguientes:</ListIntro>
            <ListItem>La <Link href="/baanerp/tf/glossary/glossary#000137" role="glossary">ubicación</Link> física del activo.</ListItem>
            <ListItem>La cuenta de gastos en la que debe registrarse la amortización.</ListItem>
            <ListItem>La cantidad o el porcentaje del activo que se ha distribuido a la ubicación y a la cuenta indicadas.</ListItem>
         </List>
         <Note>
            <SectionTitle> Nota</SectionTitle>
            <Paragraph>Si se trata de una transacción masiva, no aparece información en esta sesión.</Paragraph>
         </Note>
      </GeneralSection>
      <RelatedTopics>
         <SectionTitle> Temas relacionados</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/tf/onlinemanual/000091" role="manual">Distribución de activos</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/tf/onlinemanual/000058" role="manual">Distribuciones de libro de activos</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tffam127.seqn">
         <Header>
            <Title>Número de secuencia</Title>
         </Header>
         <FuncDesc>Muestra el número de incremento de la <Link href="/baanerp/tf/glossary/glossary#000152" role="glossary">línea de distribución</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tffam127.acti">
         <Header>
            <Title>Acción</Title>
         </Header>
         <FuncDesc>Los siguientes valores válidos permiten especificar una acción para la <Link href="/baanerp/tf/glossary/glossary#000152" role="glossary">línea de distribución</Link>.</FuncDesc>
         <SimpleSection>
            <List>
               <ListIntro>Seleccione:</ListIntro>
               <ListItem>Cambiar, para editar la línea de distribución.</ListItem>
               <ListItem>Eliminar, para borrar la línea de distribución.</ListItem>
               <ListItem>Añadir, para crear una nueva línea de distribución.</ListItem>
               <ListItem>Ignorar, para pasar por alto la línea de distribución.</ListItem>
            </List>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="tffam127.comc">
         <Header>
            <Title>Compañía contable actual/nueva</Title>
         </Header>
         <FuncDesc>Muestra la compañía actual.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tffam127.comn">
         <Header>
            <Title>Nueva compañía</Title>
         </Header>
         <FuncDesc>Muestra la nueva compañía.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tffam127.souc">
         <Header>
            <Title>Origen</Title>
         </Header>
         <FuncDesc>Muestra el origen actual.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>